ASTM F 493—04 Specification for Solvent Cements for Chlorinated Poly (Vinyl Chloride) (CPVC) Plastic Pipe and Fittings (PDF Download)

Item #: 8959P534
Price: $58.00
Member Price: $58.00
Member Savings: $0.00
$58.00
$58.00

This specification covers requirements for solvent cements for chlorinated poly(vinyl chloride) (CPVC) plastic pipe, tubing, and socket-type fittings. Solvent cement shall be a CPVC resin-based solution, shall be free-flowing, shall show no gelation or stratification, and shall not contain lumps or any foreign matter. Other requirements include resin content, dissolution, viscosity, shelf stability, hydrostatic burst strength, and hydrostatic sustained pressure strength. Test procedures for solid contents, inert filler determination, viscosity, hydrostatic burst strength, and hydrostatic sustained pressure strength are included in this specification.

This standard is referenced in the 2012 International Mechanical Code®, International Plumbing Code®, and International Residential Code®.

More Information
Description: Extra

This specification covers requirements for solvent cements for chlorinated poly(vinyl chloride) (CPVC) plastic pipe, tubing, and socket-type fittings. Solvent cement shall be a CPVC resin-based solution, shall be free-flowing, shall show no gelation or stratification, and shall not contain lumps or any foreign matter. Other requirements include resin content, dissolution, viscosity, shelf stability, hydrostatic burst strength, and hydrostatic sustained pressure strength. Test procedures for solid contents, inert filler determination, viscosity, hydrostatic burst strength, and hydrostatic sustained pressure strength are included in this specification.

This standard is referenced in the 2012 International Mechanical Code®, International Plumbing Code®, and International Residential Code®.

Pages 6
Publisher ASTM International
This site has been tested and optimized for Firefox, Safari, Chrome and Internet Explorer 10+. We recommend users of early versions of Internet Explorer to update to Version 11 or later.